General

Profile

Blackbeard

  • Registered on: 2019-05-03
  • Last connection: 2019-05-03

Issues

Activity

2019-05-03

10:16 PM Packages Bug #2309 (unconfirmed): Problem with usermod when installing CUPS with OpenRC
I am trying to install CUPS with:
@# pacman -Su cups cups-pdf cups-openrc cups-drivers libcups cups-filters@
...
Blackbeard

Also available in: Atom